.select2-container--default .select2-selection--single{
    border: none !important;
    background-color: #ffffff00 !important;
}

.home_banner .select2{
    width: 100%;
    text-align: left;
}

.home_banner .select2-selection{
    min-height: 36px;
    padding: 3px;
}

.search_left .select2-container--default .select2-selection--single {
    border: 0px !important;
    background-color: #ffffff00 !important;
}



.home_banner .select2-container--default .select2-selection--single {
    border: none;
    border-radius: 0 !important;
}

.home_banner .input_box, .travel_form .input_box{
    text-align: left !important;
}

.home_banner .input_box label{
    color: #fff !important;
    font-weight: 300 !important;
    margin: 7px 0;
}

.home_banner .form-control{
    border: none !important;
    border-radius: 0 !important;
}

.home_banner .form-control.mini{
    max-width: 60px;
}

/** inner form **/
.travel_form .nav-tabs {
    border-bottom: 0px solid #ddd;
}

.travel_form .nav-tabs > li > a{
	border-radius:0px;
	color: #fff;
}

.travel_form .nav-tabs > li.active a, .travel_form .nav-tabs > li a:hover{
	color: #333;
	background:rgba(255,255,255,0.8);
}

.travel_form .nav > li > a {
    padding: 6px 10px;
}

.travel_form .input_box label{
    color: #fff !important;
    font-weight: 300 !important;
	margin-bottom:0px;
}

.travel_form .form-control{
	background:none;
	height:45px;
}
	
.travel_form .form-control {
    border-radius: 0 !important;
}


.travel_form textarea {
  resize: none;
}

.travel_form .input_style, .travel_form .form-control{
	border:1px solid rgba(255,255,255,0.8);
	color:#fff;
	}
	
.travel_form .form-control option{
	color:#333;
}
